Subject: categories: Dave Harrison

From: Michael Barr <[email-masked]>
Date: Tue, 19 Sep 2000 11:58:44 -0400 (EDT)

I have just received from Ann Harrison the sad news that Dave died last
Dec. 21.  I suspect that most of the younger practitioners of category
theory are not aware of Dave's contributions to the subject.  Not in the
sense of having actively worked on it, but of having encouraged it in the
very early days.  When he came to Penn he taught a course in homological
algebra that used categories extensively.  In point of fact, I had never
heard of a category before taking that course.  Then he was one of the
main organizers of the La Jolla conference in 1965 that was the first
ever major international conference in categories.  (The first conference
that I am aware of was the midwest category meeting that Saunders Mac Lane
organized in April (I think) of the same year, a few months earlier.  But
the participants consisted only of a handful of people from Urbana and
Chicago.)  

For anyone who wishes to write Ann, her address is 12 Striper Lane,
Chatham, MA 02633.

Michael